<?php require_once get_template_directory()."/functions.php"; ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_head(); ?>

</head>
 
<body>

<div id="wrapper">
<div id="innerwrapper">

		<div id="header">
		
				<form method="get" id="search" action="<?php bloginfo('home'); ?>/">
				<input value="<?php if (!($noresults)) { echo wp_specialchars($s, 1); } ?>" name="s" type="text" />
				</form>
				
				<h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
				
				<h2>
				
						<?php bloginfo('description'); ?>
				
				</h2>
				
				<ul id="nav">
				
						<li><a href="<?php bloginfo('url'); ?>" <?php if (is_home()) echo "class=\"active\""; ?>><span>Home</span></a></li>
		<?php
		$pages = BX_get_pages();
		if ($pages) {
			foreach ($pages as $page) {
				$page_id = $page->ID;
   				$page_title = $page->post_title;
   				$page_name = $page->post_name;
   				if ($page_name == "archives") {
   					(is_page($page_id) || is_archive() || is_search() || is_single())?$selected = ' class="active"':$selected='';
   					echo "<li><a href=\"".get_page_link($page_id)."\" ".$selected."><span>Archives</span></a></li>\n";
   				}
   				elseif($page_name == "about") {
   					(is_page($page_id))?$selected = ' class="active"':$selected='';
   					echo "<li><a href=\"".get_page_link($page_id)."\" ".$selected."><span>About</span></a></li>\n";
   				}
   				elseif ($page_name == "contact") {
   					(is_page($page_id))?$selected = ' class="active"':$selected='';
   					echo "<li><a href=\"".get_page_link($page_id)."\" ".$selected."><span>Contact</span></a></li>\n";
   				}
   				elseif ($page_name == "about_short") {/*ignore*/}
           	 	else {
            		(is_page($page_id))?$selected = ' class="active"':$selected='';
            		echo "<li><a href=\"".get_page_link($page_id)."\" ".$selected."><span>$page_title</span></a></li>\n";
            	}
    		}
    	}
		?>
				
				</ul>
				<ul id="subnav">
				
						<li>Subnav:</li>
				
						<li><a href="#Intro"><em>I</em>ntro</a></li>
						
						<li><a href="#About"><em>A</em>bout</a></li>
						
						<li><a href="#Examples"><em>E</em>xamples</a></li>
						
						<li><a href="#Examples"><em>C</em>ontact</a></li>
				
				</ul>
		
		</div>