<?php get_header(); ?>
<?php get_sidebar(); ?>
<?php include (TEMPLATEPATH . '/rbar.php'); ?>

<div id="content">

        <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div>
			<div align="left"><?php next_post_link('%link &raquo;') ?></div>
			<div align="right"><?php previous_post_link('&laquo; %link') ?></div>
		</div>
		
		<div class="post" id="post-<?php the_ID(); ?>">
			<h2><a href="<?php echo get_permalink() ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a></h2>
			<?php the_content('<p>Read the rest of this entry &raquo;</p>'); ?>
			<?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>
				
			<p>
				<span class="date"><?php the_time('F jS, Y') ?></span>
				<span class="comments"><?php comments_number(__('No Comments'), __('1 Comment'), __('% Comments')); ?></span> posted in <?php the_category(', ') ?> <?php edit_post_link('Edit',' : ',''); ?>
			<p>
			
			You can follow any responses to this entry through the <?php comments_rss_link('RSS 2.0'); ?> feed.
				
			<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) { ?>
			You can <a href="#respond">leave a response</a>, or <a href="<?php trackback_url(true); ?>" rel="trackback">trackback</a> from your own site.</p>
			<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) { ?>
			Responses are currently closed, but you can <a href="<?php trackback_url(true); ?> " rel="trackback">trackback</a> from your own site.</p>
			<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) { ?>
			You can skip to the end and leave a response. Pinging is currently not allowed.</p>
			<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) { ?>
			Both comments and pings are currently closed.</p>
			<?php } ?>
				
		</div>
		<?php comments_template(); ?>
			
		<?php endwhile; else: ?>
			
			<h2>Not Found</h2>
			<p>Sorry, no posts matched your criteria.</p>
		
		<?php endif; ?>

</div>
<?php get_footer(); ?>